﻿@model List<eCommerce.BackOffice.ViewModels.StockListViewModel>
@{
    ViewBag.Title = "Consulta de Stock";
    Layout = "~/Views/Shared/_ListLayout.cshtml";
}

<div class="page-header">
    <h1 class="page-title">Lista de precios</h1>
    <div class="page-header-actions">
        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">    
            <button type="button" class="btn btn-outline btn-primary" onclick="window.location.href='/Products/ExportPriceListToExcel'">
                <i class="icon wb-download" aria-hidden="true"></i>
                <span class="hidden-xs">EXPORTAR A EXCEL</span>
            </button>
        </div>
    </div>
</div>

<div class="page-content">

    <div class="panel">
        @Html.Partial("_PriceList", Model)
    </div>

</div>


@section Scripts {
    
    <script type="text/javascript">


    </script>
        

}

